Help get this topic noticed by sharing it on Twitter, Facebook, or email.
I’m sad

Safari 4.0.3 doesn't work with v3.1.2

Safari 4.0.3 doesn't work through iPhoneModem 3.1.2 running under OS X 10.5.8. Fortunately, I discovered that Firefox 3.0.14 works fine. The only thing is, with Safari set as my default browser, switching back and forth is a pain.
1 person has
this problem
+1
Reply